<?xml version="1.0" encoding="utf-8"?>

<layout>

    <data>
        <variable name="viewModel" type="com.example.bookappwithnavigation.ui.categorylist.CategoryViewModel"/>
    </data>


    <LinearLayout
            xmlns:app="http://schemas.android.com/apk/res-auto"
            xmlns:android="http://schemas.android.com/apk/res/android"
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

        <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/categoryRV"
                app:items="@{viewModel.itemList}"
                android:layout_width="match_parent"
                android:layout_height="match_parent">
        </androidx.recyclerview.widget.RecyclerView>

    </LinearLayout>

</layout>
